@charset "UTF-8";
/* タイトル */
.ec-loginRole__title {
    position: relative;
    width: 100%;
    margin: 0 auto 50px;
    z-index: 10;
}
.ec-loginRole__title-text {
    position: relative;
    text-align: center;
    z-index: 1;
}
.ec-loginRole__title-text small {
    display: block;
    font-size: 1.3rem;
    color: #000;
    font-weight: 700;
    margin-bottom: 10px;
}
.ec-loginRole__title-text span {
    font-family: oswald;
    font-size: 3.1rem;
    letter-spacing: 0.12em;
}
.ec-loginRole__title-text::before {
    position: absolute;
    content: '';
    width: 21px;
    height: 4px;
    background: url(../img/common/ttl_line.png) left top no-repeat;
    background-size: 21px 4px;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}
/* 購入エラー */
#page_forgot .ec-layoutRole__contents,
#page_forgot_complete .ec-layoutRole__contents,
#page_forgot_reset .ec-layoutRole__contents {
    padding-bottom: 50px;
}
#page_forgot button.ec-buttonLinkRole.cancel,
#page_forgot input.ec-buttonLinkRole.cancel,
#page_forgot a.ec-buttonLinkRole.cancel,
#page_forgot_reset button.ec-buttonLinkRole.cancel,
#page_forgot_reset input.ec-buttonLinkRole.cancel,
#page_forgot_reset a.ec-buttonLinkRole.cancel {
    margin-top: 10px;
    background-color: #fff;
    color: #000;
}
#page_forgot .ec-buttonLinkRole.cancel::after,
#page_forgot_reset .ec-buttonLinkRole.cancel::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 9px;
    height: 12px;
    background-image: url(../img/common/btn_arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transform: translateY(-50%);
}
#page_forgot_complete .ec-reportHeading {
    border: none;
}
#page_forgot_complete .ec-reportHeading h2 {
    font-size: 1.6rem;
    line-height: 1.2;
}
#page_forgot_complete .ec-reportDescription {
    font-size: 1.4rem;
}
#page_forgot_complete .ec-forgetCompleteRole {
    padding: 0 20px;
}
